## NAME

d.fontlist - Lists the available fonts.

## KEYWORDS

display, settings

## SYNOPSIS

d.fontlist
d.fontlist --help
d.fontlist [-lv] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-l
  List fonts (default; provided for compatibility with d.font)
-v
  List fonts verbosely
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

## DESCRIPTION

d.fontlist outputs a list of available fonts for use with GRASS display commands.

## SEE ALSO

d.text

## AUTHOR

Glynn Clements

Last changed: $Date: 2012-08-29 10:19:44 +0200 (Wed, 29 Aug 2012) $

## SOURCE CODE

Available at: d.fontlist source code (history)

Main index | Display index | Topics index | Keywords index | Graphical index | Full index

© 2003-2017 GRASS Development Team, GRASS GIS 7.2.1 Reference Manual